@charset "utf-8";

span.red{color:#ed1c24;}
span.blue{color:#3eb0e3;}
span.green{color:#8bc642;}
span.orange{color:#f47d2c;}
span.purple{color:#8400ff;}
span.pink{color:#ed145b;}
span.yellow{color:#f59a23;}
span.gray{color:#9c9c9c;}
span.red.bold{color:#ed1c24;}
span.blue.bold{color:#0072bc;}
span.green.bold{color:#007236;}
span.pink.bold{color:#ed145b;}

span.circle{display:inline-block;width:10px;height:10px;text-indent:-9999em;border-radius:50%;}
span.circle.red{background-color:#ed1c24;}
span.circle.blue{background-color:#3eb0e3;}
span.circle.green{background-color:#8bc642;}
span.circle.orange{background-color:#f47d2c;}
span.circle.purple{background-color:#8400ff;}
span.circle.pink{background-color:#ed145b;}
span.circle.yellow{background-color:#f59a23;}
span.circle.gray{background-color:#9c9c9c;}
span.circle.red.bold{background-color:#ed1c24;}
span.circle.blue.bold{background-color:#0072bc;}
span.circle.green.bold{background-color:#007236;}
span.circle.pink.bold{background-color:#ed145b;}

span.required{font-weight:bold;color:#ed1c24;}
th span.required{display:inline-block;margin-left:-10px;width:10px;vertical-align:middle;}

.textBlock{display:inline-block;vertical-align:middle;}

/*Login*/
.loginWrap{margin:80px auto;padding:50px 0;width:410px;text-align:center;background:#fff;border-radius:10px;box-shadow:0 5px 5px rgba(0,0,0,0.1);}
.loginWrap .loginLogo{margin-bottom:45px;}
.loginWrap ul.loginForm{display:block;margin:0 auto 40px;width:270px;}
.loginWrap ul.loginForm li{margin-bottom:10px;}
.loginWrap ul.loginForm li input[type='text'],
.loginWrap ul.loginForm li input[type='password']{padding:0 12px;width:100%;height:40px;border-radius:6px;box-sizing:border-box;}
.loginWrap ul.loginForm li .btn_login{width:100%;height:40px;font-size:15px;font-weight:800;color:#fff;background:#227c39;border-radius:6px;border:0px none;box-sizing:border-box;box-shadow:0 3px 3px rgba(0,0,0,0.1);}
.loginWrap .loginMent{display:block;font-size:13px;line-height:150%;}

/*Dashboard*/
#contents .dashboard h2{padding-top:30px;}
#contents .dashboard .titleBar{margin-bottom:0;padding:10px 0 20px 0;border-bottom:1px #e1e1e1 solid;}
#contents .dashboard .titleBar .right{top:10px;}
.dashboardItem{padding:10px;background:#fff;box-sizing:border-box;}

.dashboardItem .labelValue{display:block;margin:0 12px;}
.dashboardItem .labelValue li{display:block;position:relative;margin-top:20px;font-size:15px;}
.dashboardItem .labelValue li:after{display:block;content:'';clear:both;}
.dashboardItem .labelValue li .label{float:left;}
.dashboardItem .labelValue li .value{float:right;}
.dashboardItem .labelValue li .value b{display:inline-block;margin-right:5px;font-size:17px;font-weight:800;}
.dashboardItem .labelValue li.big + li.big{margin-top:40px;}
.dashboardItem .labelValue li.big .label > span{display:table-cell;width:90px;height:40px;line-height:20px;vertical-align:middle;}
.dashboardItem .labelValue li.big .value{float:left;margin-left:20px;}
.dashboardItem .labelValue li.big .value b{font-size:28px;}

.dashboardItem .gaugeValue{display:block;margin:30px 12px 15px;font-size:15px;}
.dashboardItem .gaugeValue:after{display:block;content:'';clear:both;}
.dashboardItem .gaugeValue li{display:block;float:left;}
.dashboardItem .gaugeValue.cols3 li{width:33.3333%;text-align:center;}
.dashboardItem .gaugeValue.cols3 li .label{display:block;margin-bottom:5px;}
.dashboardItem .gaugeValue.cols3 li .value{display:block;}
.dashboardItem .gaugeValue.cols3 li.green .label{color:#0bd197;}
.dashboardItem .gaugeValue.cols3 li.yellow .label{color:#afc113;}
.dashboardItem .gaugeValue.cols3 li.orange .label{color:#d1710b;}
.dashboardItem .gaugeBar{display:block;margin:0 12px;}
.dashboardItem .gaugeBar:after{display:block;content:'';clear:both;}
.dashboardItem .gaugeBar li{display:block;float:left;text-indent:-9999em;}
.dashboardItem .gaugeBar li.green{background:#0bd197;}
.dashboardItem .gaugeBar li.yellow{background:#afc113;}
.dashboardItem .gaugeBar li.orange{background:#d1710b;}

.dashboardItem .tableBox{margin-bottom:0px;}
.dashboardItem .tableBox + .tableTitle,
.dashboardItem .titleBar + .tableTitle,
.dashboardItem .titleBar + .tableControl,
.dashboardItem .titleBar + .tableBox table.view,
.dashboardItem .titleBar + .tableBox table.list{border-top:0px none;}
.dashboardItem .tableBox + .paging{margin:10px 0 0 0;}

.dashboardTab{margin:10px 0;padding:10px;min-height:330px;background:#fff;box-sizing:border-box;}
.dashboardTab > .tabBar{display:block;height:50px;border:1px #e1e1e1 solid;}
.dashboardTab > .tabBar li{display:block;float:left;margin:0 35px;}
.dashboardTab > .tabBar li a{display:block;position:relative;font-size:15px;line-height:50px;}
.dashboardTab > .tabBar li.active a{font-weight:800;color:#30991c;}
.dashboardTab > .tabBar li.active a:after{display:block;content:'';position:absolute;bottom:0;left:0;right:0;border-bottom:3px #30991c solid;}
.dashboardTab > .tabPage{margin-top:10px;}
.dashboardTab .divGroup .btn_inline{padding:0 10px;}

.dashboardMap{position:relative;height:1070px;border:1px #e1e1e1 solid;}
.dashboardMap .mapTab{display:block;position:absolute;top:30px;right:40px;width:400px;height:36px;background:#e1e1e1;border:2px #e1e1e1 solid;border-radius:8px;overflow:hidden;z-index:1;}
.dashboardMap .mapTab li{display:block;float:left;width:50%;}
.dashboardMap .mapTab li a{display:block;font-size:15px;font-weight:bold;color:#363636;line-height:36px;text-align:center;}
.dashboardMap .mapTab li.active a{color:#fff;background:#30991c;border-radius:8px;overflow:hidden;}
.dashboardMap .mapBtn{display:block;position:absolute;top:40px;left:20px;width:110px;z-index:1;}
.dashboardMap .mapBtn a{display:inline-block;margin-bottom:20px;padding:0 14px 0 40px;width:100%;height:30px;font-size:13px;font-weight:bold;color:#000;text-align:center;line-height:28px;background-color:#fff;border:1px #e1e1e1 solid;border-radius:4px;vertical-align:middle;box-sizing:border-box;}
.dashboardMap .mapBtn a.btn_mapDetail{background:url(../images/common/icon_mapBtn.png) no-repeat 10px 0;}
.dashboardMap .mapBtn a.btn_mapRefresh{background:url(../images/common/icon_mapBtn.png) no-repeat 10px -30px;}
.dashboardMap .mapSelect{display:block;position:absolute;bottom:20px;right:20px;width:180px;z-index:1;}
.dashboardMap .mapSelect.bordered{width:200px;padding:20px;text-align:center;border:1px #e1e1e1 solid;border-radius:4px;box-sizing:border-box;}
.dashboardMap .mapSelect.bordered select{margin-top:20px;}
.dashboardMap .mapSelect ul{display:block;}
.dashboardMap .mapSelect ul li{display:block;margin-top:5px;}
.dashboardMap .mapSelect ul li a{display:inline-block;position:relative;padding:0 14px 0 40px;width:100%;height:40px;font-size:13px;font-weight:bold;color:#000;text-align:left;line-height:38px;background-color:#fff;border:1px #e1e1e1 solid;border-radius:4px;vertical-align:middle;box-sizing:border-box;}
.dashboardMap .mapSelect ul li a:before{display:block;content:'';position:absolute;top:50%;right:0;margin-top:-20px;width:40px;height:40px;background:url(../images/common/icon_mapSelectCheck.png) no-repeat 0 0;}
.dashboardMap .mapSelect ul li a:after{display:block;content:'';position:absolute;top:50%;left:0;margin-top:-20px;width:40px;height:40px;}
.dashboardMap .mapSelect ul li.active a{color:#30991c;border-color:#30991c;}
.dashboardMap .mapSelect ul li.active a:before{background:url(../images/common/icon_mapSelectCheck.png) no-repeat 0 -40px;}

.dashboardMap .mapSelect ul.airSelect li.item1 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 0;}
.dashboardMap .mapSelect ul.airSelect li.item2 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -45px;}
.dashboardMap .mapSelect ul.airSelect li.item3 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -90px;}
.dashboardMap .mapSelect ul.airSelect li.item4 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -135px;}
.dashboardMap .mapSelect ul.airSelect li.item5 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -180px;}
.dashboardMap .mapSelect ul.airSelect li.item6 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -225px;}
.dashboardMap .mapSelect ul.airSelect li.item1.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px 0;}
.dashboardMap .mapSelect ul.airSelect li.item2.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -45px;}
.dashboardMap .mapSelect ul.airSelect li.item3.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -90px;}
.dashboardMap .mapSelect ul.airSelect li.item4.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -135px;}
.dashboardMap .mapSelect ul.airSelect li.item5.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -180px;}
.dashboardMap .mapSelect ul.airSelect li.item6.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -225px;}

.dashboardMap .mapSelect ul.buildSelect li.item1 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -270px;}
.dashboardMap .mapSelect ul.buildSelect li.item2 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -315px;}
.dashboardMap .mapSelect ul.buildSelect li.item1.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -270px;}
.dashboardMap .mapSelect ul.buildSelect li.item2.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -315px;}

.dashboardMap .mapSelect ul.cleanSelect li.item1 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -360px;}
.dashboardMap .mapSelect ul.cleanSelect li.item2 a:after{background:url(../images/common/icon_mapSelect.png) no-repeat 0 -405px;}
.dashboardMap .mapSelect ul.cleanSelect li.item1.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -360px;}
.dashboardMap .mapSelect ul.cleanSelect li.item2.active a:after{background:url(../images/common/icon_mapSelect.png) no-repeat -40px -405px;}

.dashboardMap .mapLegend{display:block;position:absolute;bottom:20px;left:20px;white-space:nowrap;z-index:1;}
.dashboardMap .mapLegend b{display:inline-block;font-size:16px;font-weight:800;vertical-align:middle;}
.dashboardMap .mapLegend .unit{display:inline-block;margin-left:10px;font-size:12px;color:#959595;vertical-align:middle;}
.dashboardMap .mapLegend ul{display:block;margin-top:15px;}
.dashboardMap .mapLegend ul li{display:block;position:relative;margin-top:10px;padding-left:15px;font-size:13px;}
.dashboardMap .mapLegend ul li:before{display:block;content:'';position:absolute;top:50%;left:0;margin-top:-5px;width:10px;height:10px;border-radius:50%;}
.dashboardMap .mapLegend ul li span{display:inline-block;width:60px;vertical-align:middle;}
.dashboardMap .mapBox{position:absolute;top:50%;left:50%;margin:-300px 0 0 -300px;width:600px;height:600px;text-align:center;z-index:0;}
.dashboardMap .mapBox .mapImg{width:600px;height:600px;}
.dashboardMap .mapBox .marker{display:block;position:absolute;}
.dashboardMap .mapBox .markerDetail{display:block;position:absolute;max-width:250px;padding:10px 15px;font-size:12px;line-height:150%;text-align:left;background:#fff;border:2px #000000 solid;border-radius:4px;box-sizing:border-box;}
.dashboardMap .mapBox .markerDetail:after{display:block;content:'';position:absolute;top:15px;left:-15px;width:15px;height:15px;background:url(../images/common/icon_marker_arrow.png) no-repeat;}
.dashboardMap .mapBox .markerDetail > b{display:block;margin:5px 0;font-size:13px;}
.dashboardMap .mapBox .markerDetail > p{display:block;margin:5px 0;}
.dashboardMap .mapBox .markerDetail .point{display:inline-block;position:static;}
.dashboardMap .mapBox .markerDetail .marker{display:inline-block;position:static;}
.dashboardMap .mapBox .point{display:block;position:absolute;width:10px;height:10px;border-radius:50%;}
.dashboardMap .mapBox .mapDate{display:block;position:absolute;top:-40px;left:50%;margin-left:-100px;width:200px;font-size:12px;text-align:center;}

.dashboardMap .mapLegend ul li.blue:before,
.dashboardMap .mapBox .point.blue{background:#24aae1;}
.dashboardMap .mapLegend ul li.green:before,
.dashboardMap .mapBox .point.green{background:#a9d572;}
.dashboardMap .mapLegend ul li.orange:before,
.dashboardMap .mapBox .point.orange{background:#f47d2c;}
.dashboardMap .mapLegend ul li.red:before,
.dashboardMap .mapBox .point.red{background:#ee1d23;}
.dashboardMap .mapLegend ul li.purple:before,
.dashboardMap .mapBox .point.purple{background:#8400ff;}
.dashboardMap .mapLegend ul li.black:before,
.dashboardMap .mapBox .point.black{background:#252525;}
.dashboardMap .mapLegend ul li.yellow:before,
.dashboardMap .mapBox .point.yellow{background:#f59a23;}
.dashboardMap .mapLegend ul li.gray:before,
.dashboardMap .mapBox .point.gray{background:#898989;}

.dashboardTab .dashboardItem{padding:0;margin-top:0;border:1px #e1e1e1 solid;}
.dashboardTab .dashboardItem + .dashboardItem{margin-top:20px;}
#contents .dashboardTab .dashboardItem .titleBar{position:relative;padding:0;min-height:40px;line-height:40px;border-bottom:1px #e1e1e1 solid;}
#contents .dashboardTab .dashboardItem .titleBar h4{display:block;font-size:16px;font-weight:800;padding-left:22px;}
#contents .dashboardTab .dashboardItem .titleBar .date{display:block;position:absolute;top:0;right:20px;font-size:12px;}

.dashboardTab .dashboardItem .tabBar{display:block;overflow:hidden;}
.dashboardTab .dashboardItem .tabBar:after{display:block;content:'';clear:both;}
.dashboardTab .dashboardItem .tabBar li{display:block;float:left;width:50%;}
.dashboardTab .dashboardItem .tabBar li a{display:block;position:relative;height:40px;line-height:40px;text-align:center;border-bottom:1px #e1e1e1 solid;}
.dashboardTab .dashboardItem .tabBar li a:after{display:block;content:'';position:absolute;top:0;bottom:0;right:-1px;border-right:1px #e1e1e1 solid;}
.dashboardTab .dashboardItem .tabBar li.active a{font-weight:800;color:#30991c;border-bottom:0px none;}

.dashboardTab .dashboardItem .tableTitle{margin:0 -1px;padding:0 15px;}
.dashboardTab .dashboardItem .tableControl{margin:0 -1px;padding:0 15px;}
.dashboardTab .dashboardItem .tableMore{padding:0 15px;}
.dashboardTab .dashboardItem .tableBox{margin:0 -1px;}
.dashboardTab .dashboardItem .tableBox table.list th,
.dashboardTab .dashboardItem .tableBox table.list td{padding:10px 5px;}
.dashboardTab .dashboardItem .tableBox table.list th.left,
.dashboardTab .dashboardItem .tableBox table.list td.left{padding-left:15px;}
.dashboardTab .dashboardItem .tableBox table.list th.right,
.dashboardTab .dashboardItem .tableBox table.list td.right{padding-right:15px;}
.dashboardTab .dashboardItem .tableBox table.list.statusBoard{font-weight:bold;}
.dashboardTab .dashboardItem .tableBox table.list.statusBoard td{height:70px;font-size:18px;font-weight:800;}
.dashboardTab .dashboardItem .tableBox table.view th,
.dashboardTab .dashboardItem .tableBox table.view td{padding:10px;}

.dashboardItem .airSensor{display:block;margin-top:15px;height:145px;}
.dashboardItem .airSensor:after{display:block;content:'';clear:both;}
.dashboardItem .airSensor li{display:block;float:left;width:33.3333%;font-size:13px;text-align:center;}
.dashboardItem .airSensor li .label{display:block;margin-bottom:25px;font-weight:bold;}
.dashboardItem .airSensor li .icon{display:block;margin-bottom:25px;}
.dashboardItem .airSensor li.text b{display:inline-block;margin-bottom:25px;font-size:18px;}
.dashboardItem .airSensor li.text > div{margin-bottom:5px;}
.dashboardItem .airSensor li.text > div span{display:inline-block;padding:0 5px;height:20px;line-height:20px;background:#ebebeb;vertical-align:middle;}

.dashboardItem .airForecast{display:block;margin:7px;}
.dashboardItem .airForecast:after{display:block;content:'';clear:both;}
.dashboardItem .airForecast > li{display:block;position:relative;float:left;padding:17px 7px;width:33.3333%;height:170px;font-size:13px;text-align:center;box-sizing:border-box;}
.dashboardItem .airForecast > li:before{display:block;content:'';position:absolute;top:7px;bottom:7px;left:7px;right:7px;border:1px #e1e1e1 solid;border-radius:4px;box-sizing:border-box;}
.dashboardItem .airForecast > li.half{width:50%;height:150px;}
.dashboardItem .airForecast > li .label{display:block;}
.dashboardItem .airForecast > li .label b{display:block;margin-bottom:5px;}
.dashboardItem .airForecast > li .icon{display:block;margin:10px 0;}
.dashboardItem .airForecast > li > ul{display:block;overflow:hidden;}
.dashboardItem .airForecast > li > ul:after{display:block;content:'';clear:both;}
.dashboardItem .airForecast > li > ul li{display:block;position:relative;float:left;width:50%;line-height:140%;}
.dashboardItem .airForecast > li > ul li:before{display:block;content:'';position:absolute;top:0;bottom:0;right:-1px;border-right:1px #e1e1e1 solid;}

.dashboardItem .searchBar{position:relative;margin:0 10px 10px;padding-right:30px;}
.dashboardItem .searchBar .divGroup{margin:0 -4px;}
.dashboardItem .searchBar .divGroup > div{padding:0 4px;line-height:100%;}
.dashboardItem .searchBar .btn_search{display:block;position:absolute;top:0;right:0;width:31px;height:30px;text-indent:-9999em;background:#fff url(../images/common/icon_search.png) no-repeat center center;border:1px #e1e1e1 solid;border-left:0px none;box-sizing:border-box;}

/* Map */
#aside{position:fixed;top:0;bottom:0;left:0;width:300px;box-shadow:0 0 5px rgba(0,0,0,0.2);background:#fff;z-index:10;transition-duration:0.5s;}
.asideHeader{position:absolute;top:0;left:0;right:0;}
.asideHeader .asideTop{padding:0 10px;height:195px;background:#227c39;border-bottom:1px #e1e1e1 solid;}
.asideHeader h1{display:block;padding:20px;height:20px;font-size:18px;font-weight:800;color:#fff;text-align:center;line-height:20px;}
.asideHeader h1 img{vertical-align:top;}
.asideHeader h1 a{color:#fff;}
.asideContent{padding:10px;box-sizing:border-box;overflow-y:auto;}
.asideLegend{position:absolute;bottom:10px;left:10px;right:10px;padding:20px 25px;border:1px #e1e1e1 solid;border-radius:4px;}
.asideLegend b{display:inline-block;font-size:16px;font-weight:800;vertical-align:middle;}
.asideLegend .unit{display:inline-block;margin-left:10px;font-size:12px;color:#959595;vertical-align:middle;}
.asideLegend ul{display:block;margin-top:15px;}
.asideLegend ul li{display:block;position:relative;margin-top:10px;padding-left:15px;font-size:13px;}
.asideLegend ul li:before{display:block;content:'';position:absolute;top:50%;left:0;margin-top:-5px;width:10px;height:10px;border-radius:50%;}
.asideLegend ul li span{display:inline-block;min-width:60px;vertical-align:middle;}
.asideLegend ul li.blue:before{background:#24aae1;}
.asideLegend ul li.green:before{background:#a9d572;}
.asideLegend ul li.orange:before{background:#f47d2c;}
.asideLegend ul li.red:before{background:#ee1d23;}
.asideLegend ul li.purple:before{background:#8400ff;}
.asideLegend ul li.black:before{background:#252525;}
.asideLegend ul li.yellow:before{background:#f59a23;}
.asideLegend ul li.gray:before{background:#898989;}

#aside .dateControl{display:block;position:relative;padding:0 15px;height:40px;font-size:13px;font-weight:bold;line-height:40px;text-align:center;border-bottom:1px #e1e1e1 solid;}
#aside .dateControl a{display:inline-block;width:20px;height:20px;vertical-align:middle;}
#aside .dateControl a.btn_prev{position:relative;margin-right:30px;text-indent:-9999em;}
#aside .dateControl a.btn_prev:after{display:block;content:'◀';position:absolute;top:0;left:0;width:20px;height:20px;line-height:18px;text-indent:0;text-align:center;}
#aside .dateControl a.btn_next{position:relative;margin-left:30px;text-indent:-9999em;}
#aside .dateControl a.btn_next:after{display:block;content:'▶';position:absolute;top:0;left:0;width:20px;height:20px;line-height:18px;text-indent:0;text-align:center;}

#aside .topSearch{position:relative;margin-bottom:10px;padding-right:40px;height:40px;background:#fff;}
#aside .topSearch input[type='text']{width:100%;height:40px;text-indent:20px;background:none;border:0px none;vertical-align:top;}
#aside .topSearch .btn_search{position:absolute;top:0;right:0;width:40px;height:40px;text-indent:-9999em;background:url(../images/common/icon_search_green.png) no-repeat center center;border:0px none;}

#aside .tagSelect{display:block;margin:-2px;}
#aside .tagSelect:after{display:block;content:'';clear:both;}
#aside .tagSelect li{display:block;float:left;padding:2px;box-sizing:border-box;}
#aside .tagSelect li a{display:block;padding:0 25px 0 5px;height:30px;font-size:11px;color:#46a95f;line-height:30px;border-radius:4px;vertical-align:middle;}
#aside .tagSelect li.active a{color:#fff;background:#08531b url(../images/common/icon_tagSelected.png) no-repeat right center;}

#aside .tabBar{display:block;margin-bottom:10px;border-bottom:1px #e1e1e1 solid;}
#aside .tabBar:after{display:block;content:'';clear:both;}
#aside .tabBar + .tabBar{margin-top:-10px;}
#aside .tabBar li{display:block;float:left;box-sizing:border-box;}
#aside .tabBar.cols3 li{width:33.3333%;}
#aside .tabBar.cols4 li{width:25%;}
#aside .tabBar.cols5 li{width:20%;}
#aside .tabBar.cols6 li{width:16.6666%;}
#aside .tabBar.cols7 li{width:14.2857%;}
#aside .tabBar li a{display:table-cell;position:relative;padding:5px;width:300px;height:50px;font-size:12px;line-height:120%;text-align:center;letter-spacing:-1px;vertical-align:middle;box-sizing:border-box;}
#aside .tabBar li.active a{font-weight:bold;color:#30991c;}
#aside .tabBar li.active a:after{display:block;content:'';position:absolute;bottom:0;left:20%;right:20%;border-bottom:3px #30991c solid;}

#aside .tabBar + .filterGroup{padding-top:0;}
#aside .filterGroup{padding:10px 0 0 10px;}
#aside .filterGroup:after{display:block;content:'';clear:both;}
#aside .filterGroup li{display:block;margin:0 10px 10px 0;float:left;box-sizing:border-box;}
#aside .filterGroup li a{display:block;position:relative;padding:0 15px;height:30px;font-size:12px;line-height:30px;text-align:center;border:1px #e1e1e1 solid;border-radius:4px;vertical-align:middle;box-sizing:border-box;}
#aside .filterGroup li.active a{color:#fff;background:#30991c;border-color:#30991c;}

#aside .searchBar{position:relative;padding:0 65px 0 10px;}
#aside .searchBar input,
#aside .searchBar select{font-size:12px;}
#aside .searchBar .btn_search{position:absolute;top:0;right:10px;padding:0 5px;width:45px;}

#aside .btn_asideToggle{display:block;position:absolute;top:50%;right:-35px;margin-top:-30px;width:40px;height:65px;text-indent:-9999em;background:url(../images/common/btn_asideToggle.png) no-repeat;}

.mapWrap{position:absolute;top:0;bottom:0;left:300px;right:0;transition-duration:0.5s;}
.mapWrap .marker{display:block;position:absolute;}
.mapWrap .markerDetail{display:block;position:absolute;width:370px;padding:10px 15px;font-size:12px;line-height:150%;text-align:left;background:#fff;border:2px #000000 solid;border-radius:4px;box-sizing:border-box;}
.mapWrap .markerDetail:after{display:block;content:'';position:absolute;top:15px;left:-15px;width:15px;height:15px;background:url(../images/common/icon_marker_arrow.png) no-repeat;}
.mapWrap .markerDetail > b{display:block;margin:5px 0;font-size:13px;}
.mapWrap .markerDetail > p{display:block;margin:5px 0;}
.mapWrap .markerDetail .tableBox{margin:5px 0;}
.mapWrap .zoomBox{position:fixed;top:30px;right:10px;width:40px;border-radius:4px;box-shadow:0 5px 5px rgba(0,0,0,0.2);overflow:hidden;}
.mapWrap .zoomBox a{display:block;margin-bottom:1px;height:40px;text-indent:-9999em;}
.mapWrap .zoomBox a.btn_zoomPlus{background:#fff url(../images/common/icon_zoom_plus.png) no-repeat center center;}
.mapWrap .zoomBox a.btn_zoomMinus{background:#fff url(../images/common/icon_zoom_minus.png) no-repeat center center;}
.mapWrap .point{display:block;position:absolute;width:10px;height:10px;border-radius:50%;}
.mapWrap .point.blue{background:#24aae1;}
.mapWrap .point.green{background:#a9d572;}
.mapWrap .point.orange{background:#f47d2c;}
.mapWrap .point.red{background:#ee1d23;}
.mapWrap .point.purple{background:#8400ff;}
.mapWrap .point.black{background:#252525;}
.mapWrap .markerDetail .point{display:inline-block;position:static;}
.mapWrap .markerDetail .marker{display:inline-block;position:static;}

#wrap.mapBody{min-width:300px;}
.asideHidden #aside{left:-300px;}
.asideHidden .mapWrap{left:0;}

/**/
.smsTab .tabBar{display:block;height:40px;}
.smsTab .tabBar li{display:block;float:left;}
.smsTab .tabBar li a{display:block;position:relative;padding:0 20px 0 15px;font-size:13px;line-height:40px;}
.smsTab .tabBar li.active a{color:#30991c;}
.smsTab .tabBar li.active a:after{display:block;content:'';position:absolute;bottom:0;left:10px;right:10px;border-bottom:3px #30991c solid;}
.smsTab .tabPage{margin-top:10px;}

.smsMessage{margin-bottom:10px;}
.smsMessage textarea{padding:20px;width:100%;background:#fff;border:4px #e1e1e1 solid}
.smsMessage .byte{display:block;margin-top:10px;font-size:12px;text-align:right;}
.smsSearch{margin:10px 0 20px;line-height:30px;}
.smsSearch input[type='text'],
.smsSearch select{width:100%;}
.smsSearch .divGroup{margin:10px -5px 0;}
.smsSearch .divGroup > div{margin:0;padding:0 5px;}
.smsMacro{line-height:26px;}
.smsMacro b{display:block;margin-bottom:10px;}
.smsMacro .divGroup{margin:0 -5px;}
.smsMacro input[type='text']{margin-top:-2px;}
.smsNumberList{display:block;}
.smsNumberList ul{display:block;border:1px #e1e1e1 solid;border-bottom:0px none;}
.smsNumberList ul li{display:block;position:relative;padding:0 10px;font-size:13px;line-height:40px;border-bottom:1px #e1e1e1 solid;}
.smsNumberList ul li a.btn_delete{display:block;position:absolute;top:50%;right:0;margin-top:-20px;width:40px;height:40px;text-indent:-9999em;background:url(../images/common/icon_close.png) no-repeat center center;}
.smsNumberDesc{display:block;margin-top:10px;font-size:12px;text-align:right;}
.smsDetail{padding:0;margin-top:0;border:1px #e1e1e1 solid;}
#contents .smsDetail .titleBar{padding:0 10px;border-bottom:0px none;}
#contents .smsDetail .titleBar .right{right:10px;}
.smsInfo{padding:10px;font-size:13px;border-bottom:1px #e1e1e1 solid;}
.smsInfo > span{display:inline-block;margin-right:25px;vertical-align:center;}
.smsInfo > span > b{display:inline-block;margin-right:5px;font-size:14px;vertical-align:center;}
.smsContent{padding:10px;min-height:100px;font-size:13px;line-height:150%;border-bottom:1px #e1e1e1 solid;}
.smsContent b{display:block;margin-bottom:5px;}

.imgViewBox{position:relative;min-width:120px;min-height:70px;text-align:center;border:1px #e1e1e1 solid;box-sizing:border-box;}
.imgViewBox img{width:100%;height:100%;}
.imgInsertBox{position:relative;min-width:120px;min-height:70px;text-align:center;border:1px #e1e1e1 solid;box-sizing:border-box;}
.imgInsertBox .bg{display:block;position:absolute;top:50%;left:10px;right:10px;margin-top:-35px;padding-top:50px;font-size:13px;text-align:center;line-height:120%;background:url(../images/common/icon_img.png) no-repeat center top;}
.imgChangeBox{position:relative;min-width:120px;min-height:70px;text-align:center;background:#ececec;border:1px #d3d3d3 solid;box-sizing:border-box;}
.imgChangeBox .bg{display:block;position:absolute;top:50%;left:10px;right:10px;margin-top:-25px;padding-top:30px;font-size:13px;text-align:center;line-height:120%;background:url(../images/common/icon_img_s.png) no-repeat center top;}
.imgDesc{display:block;padding-left:24px;line-height:140%;background:url(../images/common/icon_info.png) no-repeat left top;}
.imgInsertBox + .imgDesc,
.imgChangeBox + .imgDesc{margin-top:30px;}